﻿@model SportsClub.Models.ParentsAddressViewModel

  @using (Html.BeginForm("ParentsAddress", "Registrant", FormMethod.Post, new { @id = "ParentsAddress", @name = "myForm" }))
  {
    @Html.AntiForgeryToken()
    <div class="row">
        <div class="col-md-6">
                <div class="form-group JbFormControll address-line-1">
                    <label class="req">Address line 1</label>
                    @Html.TextBoxFor(model => model.AddressLine1, new { @class = "form-control" })
                    @Html.ValidationMessageFor(model => model.AddressLine1, "", new { @class = "text-danger" })
                </div>
        </div>
        <div class="col-md-6">
                <div class="form-group JbFormControll address-line-2">
                    <label class=" Custom-label">Address line 2</label>
                    @Html.TextBoxFor(model => model.AddressLine2, new { @class = "form-control" })

                </div>
        </div>
    </div>
    <div class="row">
        <div class="col-md-6"></div>
        <div class="col-md-6"></div>
    </div>
    <div class="row">
        <div class="col-md-4">
            <div class="form-group">
                        <label class="req">City</label>
                        @Html.TextBoxFor(model => model.City, new { @class = "form-control" })
                        @Html.ValidationMessageFor(model => model.City, "", new { @class = "text-danger" })
                    </div>
        </div>
        <div class="col-md-4">
            <div class="form-group">
                        <label class="req">State</label>
                        @Html.TextBoxFor(model => model.State, new { @class = "form-control" })
                        @Html.ValidationMessageFor(model => model.State, "", new { @class = "text-danger" })
                    </div>
        </div>
        <div class="col-md-4">
            <div class="form-group">
                        <label class="req">Zip</label>

                        @Html.TextBoxFor(model => model.Zip, new { @class = "form-control" })
                        @Html.ValidationMessageFor(model => model.Zip, "", new { @class = "text-danger" })

                    </div>
                </div>
            </div>

            @*@Html.Hidden("ContactId", Model.ContactId, new { id = "hdnContactId" })*@
            @Html.Hidden("FamilyId", Model.FamilyId, new { id = "hdnFamilyId" })
    <div class="row">
        <div class="col-md-12">
            <a onClick="EditDetailsPlayer()" class="btn btn_side-right-bottom btn_color-green">Submit</a>
            <a href="@Url.Action("GetFamiliesProfile", "Registrant")" class="btn btn_side-right-bottom btn_color-gray">Back</a>
                <div class="clearfix"></div>
            </div>
        </div>


  }





